Subject: Problems with mmap
From: [email-masked]

29 Oct 1996 14:03:43 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
Original-To: [email-masked]
Original-Sender: [email-masked]

I have a small program which uses the call mmap to map a structure to a disk 
file. The API mmap is defined in sys/mman.h but I get error resolving the 
function. Which ib should I use, the closest I gt to the function name is in 
libmmalloc.a but the actual function mmap is still undefined

Any help will be welcome

BTW, I plan to implement shared memory and message queues using memoru mapped 
files and linked lists
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".